# Indonesian translation for gnome-contacts.
# Copyright (C) 2011 gnome-contacts's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-contacts package.
#
# Andika Triwidada <andika@gmail.com>, 2011-2016.
# Dirgita <dirgitadevina@yahoo.co.id>, 2012.
msgid ""
msgstr ""
"Project-Id-Version: gnome-contacts master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"contacts&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 18:45+0200\n"
"PO-Revision-Date: 2017-01-24 15:02+0700\n"
"Last-Translator: Kukuh Syafaat <syafaatkukuh@gmail.com>\n"
"Language-Team: Indonesian <gnome@i15n.org>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.8.11\n"

#: ../data/ui/contacts-window.ui.h:2
msgid ""
"New contacts will be added to the selected address book. You are able to "
"view and edit contacts from other address books."
msgstr ""
"Kontak baru akan ditambahkan ke buku alamat yang dipilih. Anda dapat melihat "
"dan menyunting kontak dari buku alamat lain."
